<?php get_header(); ?>

<!--start side central-->
<div class="SC">

<!--SL Start-->
<div class="SL">

<?php if (have_posts()) : ?>
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="title">Категория: <strong><?php single_cat_title(); ?></strong></h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="title">Записи с тегами &#8216;<strong><?php single_tag_title(); ?></strong>&#8217;</h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="title">Архив для <strong><?php the_time('F jS, Y'); ?></strong></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="title">Архив для <strong><?php the_time('F, Y'); ?></strong></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="title">Архив для <strong><?php the_time('Y'); ?></strong></h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="title">Архив Автора</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="title">Архивы Блога</h2>
<?php } ?>
<br />
<br />


<div class="postslist">

<?php while (have_posts()) : the_post(); ?>
<div class="post" id="post-<?php the_ID(); ?>">

<div class="p-head">
 <h2><a href="<?php the_permalink(); ?>"><?php the_title()?></a></h2>
 <p class="p-date">Опубликовано: <?php the_time('l') ?>, <?php the_time('M j, Y') ?> <?php edit_post_link(__('Править')); ?></p>
</div>

<div class="p-con">
<?php the_excerpt() ?>
</div>

 <ul class="p-det">   
  <?php the_tags('<li class="p-det-tag"><strong>Метки:</strong> ', ', ', '</li>'); ?>
  <li class="p-det-com"><?php comments_popup_link('Комментариев Нет', '1 Комментарий', '% Комментариев'); ?></li>
 </ul>
 </div>

<?php endwhile; ?>
 <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?>  
<?php else : ?>
<h2 class="center">Не найдено</h2>
<p class="center">Извините, но вы ищете что-нибудь не здесь.</p>
<?php endif; ?>

</div>

</div>
<!--SL End -->

<?php get_sidebar(); ?>

</div>
<!--end SC-->

<?php get_footer(); ?>
